## pyowncloud 0.3

=== debian/changelog ===
pyowncloud (0.3-1) unstable; urgency=low

  * Initial release for debian. (Closes: #704609)

 -- Sandro Knauß <bugs@sandroknauss.de>  Tue, 14 May 2013 00:53:59 +0200
