=== debian/control ===
Source: pyowncloud
Maintainer: ownCloud for Debian maintainers <pkg-owncloud-maintainers@lists.alioth.debian.org>
Uploaders: Sandro Knauß <bugs@sandroknauss.de>
Section: python
Priority: optional
Build-Depends: python-setuptools, python-all (<< 3.0) , debhelper (>= 9)
X-Python-Version: >= 2.6
Vcs-Git: git://anonscm.debian.org/pkg-owncloud/python-owncloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/python-owncloud.git
Homepage: https://github.com/csawyerYumaed/pyOwnCloud
Standards-Version: 3.9.4

Package: python-owncloud
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-pkg-resources, libocsync-plugin-owncloud
Suggests: python-keyring
Description: ownCloud CLI client
 Syncing files across machines using ownCloud DAV server.
 .
 pyOwnCloud uses libocsync to synchronize with the ownCloud server.
 In addition to ocsyc pyOwnCloud supports different possibilities to read and
 store the password. You can define the SSL fingerprint for the server and
 handles special characters in usernames correctly.
 .
 pyOwnCloud uses the same configuration file than owncloud-client.
