## pyowncloud 0.3.1

=== debian/changelog ===
pyowncloud (0.3.1-1) unstable; urgency=low

  * New upstream release:
    - Fix: oclient fails with AttributeError: 'NoneType' (Closes: #714970)
  * Removed no_version_update.patch
  * Added debian/gbp.conf
  * Updated Standards-Version

 -- Sandro Knauß <bugs@sandroknauss.de>  Sat, 23 Nov 2013 01:58:33 +0100
