=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Vcs-Git: git://anonscm.debian.org/pkg-owncloud/python-owncloud.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-owncloud/python-owncloud.git
 Homepage: https://github.com/csawyerYumaed/pyOwnCloud
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 
 Package: python-owncloud
 Architecture: all
