=== debian/watch ===
# Rename this file to "watch" and then you can run the "uscan" command
# to check for upstream updates and more.
# See uscan(1) for format
version=3

https://github.com/csawyerYumaed/pyOwnCloud/tags /csawyerYumaed/pyOwnCloud/archive/v(.*)\.tar\.gz
